[rhel7-branch] Anaconda requires new python-meh split into multiple packages

Martin Kolman mkolman at redhat.com
Tue Sep 16 08:52:34 UTC 2014


On Tue, 2014-09-16 at 10:38 +0200, Vratislav Podzimek wrote:
> Old python-meh builds don't have the python-meh-gui subpackage.
> 
> Related: rhbz#1012509
> Signed-off-by: Vratislav Podzimek <vpodzime at redhat.com>
> ---
>  anaconda.spec.in | 2 +-
>  1 file changed, 1 insertion(+), 1 deletion(-)
> 
> diff --git a/anaconda.spec.in b/anaconda.spec.in
> index a147de8..90770a0 100644
> --- a/anaconda.spec.in
> +++ b/anaconda.spec.in
> @@ -28,7 +28,7 @@ Source0: %{name}-%{version}.tar.bz2
>  %define nmver 1:0.7.1-3.git20090414
>  %define dbusver 1.2.3
>  %define yumutilsver 1.1.11-3
> -%define mehver 0.23-1
> +%define mehver 0.25.2-1
>  %define sckeyboardver 1.3.1
>  %define firewalldver 0.3.5-1
>  %define pythonurlgrabberver 3.9.1-5
ACK!



More information about the anaconda-patches mailing list